<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0014 
 = 891102 
 891102-0014. 
 Xerox Will Lay Off 300
@  At Personal Insurance Unit 
 <TIMEX3 functionInDocument="PUBLICATION_TIME" temporalFunction="false" tid="t19" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 XRX 

   Xerox Corp.  has <EVENT class="REPORTING" eid="e1">told</EVENT> employees in its Crum amp Forster personal insurance operations that it  is <EVENT class="OCCURRENCE" eid="e2">laying</EVENT> off about 300 people, or 25% of the staff. 

   A spokeswoman for Crum amp Forster <EVENT class="REPORTING" eid="e3">said</EVENT> employees  were <EVENT class="REPORTING" eid="e4">told</EVENT> <TIMEX3 anchorTimeID="t19" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t21" type="DATE" value="1989-W44">early this week</TIMEX3> that numerous staff functions for the personal insurance lines  were going  to  be <EVENT class="STATE" eid="e6">centralized</EVENT> as a cost-cutting move. 

   She <EVENT class="REPORTING" eid="e7">said</EVENT> the <EVENT class="OCCURRENCE" eid="e82">move</EVENT> would <EVENT class="OCCURRENCE" eid="e8">result</EVENT> in a after-tax charge of less than $4 million to be <EVENT class="OCCURRENCE" eid="e10">spread</EVENT> over <TIMEX3 beginPoint="t19" functionInDocument="NONE" temporalFunction="true" tid="t23" type="DURATION" value="P9M">the next three quarters</TIMEX3>. 
By comparison, for <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t24" type="DURATION" value="P9M">the first nine months</TIMEX3>, Xerox <EVENT class="OCCURRENCE" eid="e11">earned</EVENT> $492 million, or $4.55 a share, on revenue of $12.97 billion. 

   Earnings at Xerox's financial-services operations actually <EVENT class="OCCURRENCE" eid="e12">rose</EVENT> slightly, but that was largely because capital gains at Crum amp Forster <EVENT class="OCCURRENCE" eid="e13">offset</EVENT> Hurricane Hugo payments and the reserves set up  to cover future payments. 

   Property/casualty insurance has been a <EVENT class="STATE" eid="e109">tough</EVENT> business in <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t25" type="DURATION" value="PXM">recent quarters</TIMEX3>, as pricing has been cutthroat and natural <EVENT class="OCCURRENCE" eid="e17">disasters</EVENT> such as Hurricane <EVENT class="OCCURRENCE" eid="e127">Hugo</EVENT> and the California <EVENT class="OCCURRENCE" eid="e29">earthquake</EVENT>  have <EVENT class="I_ACTION" eid="e18">resulted</EVENT> in huge <EVENT class="OCCURRENCE" eid="e126">payments</EVENT>. 




<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei131" eventID="e1" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei132" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei133" eventID="e3" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei134" eventID="e4" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei136" eventID="e6" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei137" eventID="e7" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei138" eventID="e82" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei139" eventID="e8" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei140" eventID="e10" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei141" eventID="e11" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei142" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei143" eventID="e13" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei144" eventID="e109" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei145" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei147" eventID="e29" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei148" eventID="e18" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei149" eventID="e126" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei150" eventID="e127" polarity="POS" pos="NOUN" tense="NONE" />

<TLINK eventInstanceID="ei150" lid="l21" relType1="DURING" relType2="DURING" relatedToEventInstance="ei145" />
<TLINK eventInstanceID="ei136" lid="l20" relType1="MET" relType2="AFTER" relatedToTime="t19" />
<TLINK eventInstanceID="ei137" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei133" />
<TLINK eventInstanceID="ei139" lid="l2" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei140" />
<TLINK eventInstanceID="ei132" lid="l3" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei138" />
<TLINK eventInstanceID="ei131" lid="l4" relType1="BEFORE" relType2="MEETS" relatedToTime="t19" />
<TLINK eventInstanceID="ei138" lid="l5" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei139" />
<TLINK eventInstanceID="ei140" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToTime="t23" />
<TLINK eventInstanceID="ei141" lid="l7" relType1="DURING" relType2="EQUALS" relatedToTime="t24" />
<TLINK eventInstanceID="ei142" lid="l8" relType1="BEFORE" relType2="MEETS" relatedToTime="t19" />
<TLINK eventInstanceID="ei143" lid="l9" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei142" />
<TLINK eventInstanceID="ei144" lid="l10" relType1="EQUALS" relType2="EQUALS" relatedToTime="t25" />

<TLINK eventInstanceID="ei145" lid="l11" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei147" />
<TLINK eventInstanceID="ei145" lid="l12" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei148" />
<TLINK eventInstanceID="ei149" lid="l13" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei148" />
<TLINK eventInstanceID="ei134" lid="l14" relType1="STARTS" relType2="STARTS" relatedToTime="t21" />
<TLINK eventInstanceID="ei133" lid="l15" relType1="BEFORE" relType2="MEETS" relatedToTime="t19" />

<SLINK eventInstanceID="ei134" lid="l19" relType="EVIDENTIAL" subordinatedEventInstance="ei136" />
<SLINK eventInstanceID="ei137" lid="l16" relType="EVIDENTIAL" subordinatedEventInstance="ei139" />
<SLINK eventInstanceID="ei133" lid="l17" relType="EVIDENTIAL" subordinatedEventInstance="ei134" />
<SLINK eventInstanceID="ei131" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei132" />

</TimeML>